* {
    margin: 0;
    padding: 0 10px;
    box-sizing: border-box;
}
body {
    font-family: sans-serif;
}
.main {
    width: 100%;
    overflow: hidden;
}
.title {
   text-align: center;
   font-family: monospace;
   font-size: large;
   margin-top: 50px;
   color: rgb(41, 133, 255);
}
.menu-box {
    width: 100%;
    height: 800px;
    margin-top: 20px;
}
.menu {
    width: 15%;
    height: 800px;
    float: left;
}
.menu ul li{
    display: block;
    margin-top: 20px;
    margin-left: 20px;
}
.menu ul li a{
    text-decoration: none;
    font-family: cursive;
    color: rgb(41, 133, 255);
}
.dropdown_menu {
    display: none;
}
ul li:hover .dropdown_menu {
    display: block;
    position: absolute;
    font-size: 15px;
}
.menu ul li a:hover {
    font-size: 22px;
}
.menu-box .box {
    width: 85%;
    height: 800px;
    float: left;
    border: 2px solid rgb(41, 133, 255);
}
.box .nav{
    width: 100%;
    height: 45px;
}
.box .nav li {
    float: left;
    margin-left: 5px;
    display: block;
    padding: 10px 0;
}
.box .nav li a {
    color: rgb(41, 133, 255);
    font-size: 20px;
    font-family: monospace;
    text-decoration: none;
}
